- Main Page
- Namespaces
- Classes
- Files

- Search for |

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# RouteInit Class Reference

List of all members.

## Public Member Functions
void | operator() (Route &__route)

## Detailed Description

Definition at line 19 of file route_init.h.

The documentation for this class was generated from the following files:

- route_init.h
- route_init.cpp